---
data_category: optional
key_path: redis_hll_counters.epic_boards_usage.epic_boards_usage_total_unique_counts_weekly
description: Number of users creating, viewing or updating epic boards
product_section: dev
product_stage: plan
product_group: group::product planning
product_category: epics_usage
value_type: number
status: data_available
milestone: "13.12"
time_frame: 7d
data_source: redis_hll
instrumentation_class: RedisHLLMetric
options:
  events:
  - g_project_management_users_creating_epic_boards
  - g_project_management_users_viewing_epic_boards
  - g_project_management_users_updating_epic_board_names
distribution:
- ee
tier:
- ultimate
performance_indicator_type: []
